*{
	font-family: 'PT Sans', sans-serif;
}
html,body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;
	background:#d9d9d9;
}
.contenedorglobal{
	width:100%;
	max-width:1200px;
	display:block;
	box-sizing:border-box;
	margin:0 auto;
	background:#FFF;
	/*height:100%;*/
	-webkit-box-shadow: -9px 0px 15px -5px rgba(0,0,0,0.2), 9px 0px 15px -5px rgba(0,0,0,0.2);
	-moz-box-shadow: -9px 0px 15px -5px rgba(0,0,0,0.2), 9px 0px 15px -5px rgba(0,0,0,0.2);
	box-shadow: -9px 0px 15px -5px rgba(0,0,0,0.2), 9px 0px 15px -5px rgba(0,0,0,0.2);
	position:relative;
	/*overflow:hidden;*/
}
header {
  	position: relative;
  	overflow: hidden;
  	width:100%;
	padding:0;
	margin:0;
	box-sizing:border-box;
	display:block;
	z-index:12;
}
header img{
	width:100%;
}
.absolutefollow{
	position: absolute;
	top: 0;
	left: 20px;
	width: 140px;
}
.contenedorimg{
	width:100%;
	padding:0;
	margin:0;
	box-sizing:border-box;
	display:block;
	z-index:11;
}
.imagenpasador{
	width:100%;
	margin:-15% 0 0 0;
	position:relative;
}
.laimgNo{
	width:100%;
	opacity:0;
}
.laimg{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
 	-moz-transition: opacity 1s ease-in-out;
  	-o-transition: opacity 1s ease-in-out;
  	transition: opacity 1s ease-in-out;
	z-index:2;
}
.pre{
	z-index:1;
}
.escondida{
	opacity:0;
}
.imgfondo{
	width:100%;
	min-height:500px;
	padding:0;
	margin:-17% 0 0 0;
	box-sizing:border-box;
	display:block;
	position:relative;
	z-index:14;
	background: url(../img/background.png), linear-gradient(to bottom, rgba(255,255,255,0), 39%, rgba(255,255,255,0), 1%, rgba(255,255,255,1));
	background-repeat: no-repeat;
  	background-size: 100% auto;
}
.imagenfondo{
	width:100%;
	margin:-17% 0 0 0;
}
.rojofondo{
	width:200px;
	max-width:200px;
	background:#d32830;
	position:absolute;
	top:0;
	left:30%;
	height:100%;
	z-index:13;
	box-sizing:border-box;
	padding:30px 20px 50px 20px;
}
.logobcn{
	width:80%;
	margin:50 auto;
	display:block;
}
.text1{
	font-size:21px;
	width:100%;
	display:block;
	color:#FFF;
	padding:15px 0 10px 0;
}
.text2{
	font-size:12px;
	width:100%;
	display:block;
	color:#FFF;
}
.writeus{
	width:100%;
	box-sizing:border-box;
	background:#656668;
	text-align:center;
	cursor:pointer;
	margin:20px 0 10px 0;
	color:#FFF;
	padding:5px 0 5px 0;
	font-size:18px;
	text-decoration:none;
	display:block;
}
.followus{
	margin:20px 0 0 0;
	border-bottom:#FFF solid 1px;
	font-size:16px;
	text-align:center;
	color:#FFF;
	padding:0 0 5px 0;
}
.redes{
	display:block;
	text-align:center;
	margin:10px 0 0 0;
}
.followus.lee, .redes.lee{
	text-align: left;
}
.redes a{
	text-decoration:none;
	padding: 0 2px 0 2px;
}
.redes img{
	width:30px;
}
.logos{
	/*position:absolute;*/
	width:100%;
	display:block;
	padding:150px 0 0 0;
	/*left:0;
	top:-30px;*/
}
.textTit1{
	font-size:18px;
	width:100%;
	display:block;
	text-align:center;
	color:#656668;
	padding:2px 0 2px 0;
	font-weight:bold;
}
.textTit2{
	font-size:12px;
	display:block;
	color:#656668;
	padding:2px 0 2px 0;
	max-width:500px;
	text-align:center;
	width:100%;
	margin:0 auto;
}
.textTit3{
	font-size:12px;
	display:block;
	color:#fff;
	background:#4d4d4d;
	padding:15px;
	max-width:400px;
	text-align:center;
	width:100%;
	margin:20px auto 25px auto;
	box-sizing:border-box;
}
.textTit3 {
	position: relative;
	border: 2px solid #4d4d4d;
}
.textTit3:after, .textTit3:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.textTit3:after {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #4d4d4d;
	border-width: 15px;
	margin-left: -15px;
}
.textTit3:before {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #4d4d4d;
	border-width: 18px;
	margin-left: -18px;
}
.contentofertas{
	display:block;
	font-size:0;
	width:100%;
	max-width:500px;
	margin:0 auto;
}
.oferta{
	width:27%;
	height:45px;
	margin:20px 3% 0 3%;
	background:#e0e0e0;
	box-sizing:border-box;
	cursor:pointer;
	text-decoration:none;
	color:#393939;
	display:inline-block;
}
.oferta:hover{
	background:#666666;
	color:#fff;
}
.ofertap1{
	width:70%;
	height:100%;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	padding:0 2px 0 5px;
}
.ofertap1 .t1{
	font-size:12px;
	display: flex;
   	justify-content: center;
   	align-items: center;
	width:100%;
	height:100%;
}
.ofertap2{
	background:#bc2836;
	width:30%;
	height:100%;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
}
.ofertap2 .t1{
	font-size:10px;
	display: flex;
   	justify-content: center;
   	align-items: center;
	width:100%;
	height:100%;
	color:#fff;
}
.logothq2{
	display:block;
	margin:0 auto;
	width:120px;
	text-decoration:none;
	color: #656668;
}
.logothq2 img{
	width:100%;
}
.logothq3{
	display:block;
	margin:0 auto;
	width:120px;
	text-decoration:none;
	color: #656668;
	font-size: 12px;
	padding: 5px 0 20px 0;
}
.logothq3 img{
	width: 60%;
  display: inline-block;
  vertical-align: middle;
  padding: 0 0 0 5px;
}
.lineabaja{
	display:block;
	margin:-10px auto 0 auto;
	width:350px;
	text-decoration:none;
}
.lineabaja img{
	width:100%;
}
.conthlinks{
	width:350px;
	margin:0 auto;
	padding:0 0 25px 0;
	text-align:center;
}
.thlink{
	text-decoration:none;
	color:#656668;
	padding:0 20px 0 0;
	border-right:1px solid #656668;
	margin:0 20px 0 0;
	font-size:14px;
}
.thlink2{
	text-decoration:none;
	color:#656668;
	font-size:14px;
}
.writeus2{
	color:#d32830;
	text-decoration:none;
}
.ressolo{
	display: none;
}
@media only screen and (max-width: 1200px) {
	.rojofondo{
		z-index:15;
		/*height:200%;*/
		left:0;
	}
	.ressolo{
		display: inherit;
	}
}
@media only screen and (max-width: 900px) {
	.imagenpasador{
		width:100%;
		margin:-15% 0 0 0%;
	}
	.rojofondo{
		width:100%;
		max-width:100%;
		left:0;
		z-index:14;
		display:block;
		position:relative;
		padding:20px 30px 20px 30px;
		margin-top:-5px;
		height:auto;
	}
	.logobcn{
		width:30%;
		max-width:150px;
		margin:0 auto;
	}
	.contenedorglobal{
		overflow:visible;
	}
	.logos{
		/*position:absolute;*/
		width:100%;
		left:0;
		top:-10px;
	}
	.redes{
		margin: 10px 0 150px 0;
	}
	.oferta{
		width:44%;
		height:45px;
		margin:20px 3% 0 3%;
	}
}
@media only screen and (max-width: 700px) {
	.imagenpasador{
		width:120%;
		margin:-15% 0 0 -20%;
	}
	.logobcn{
		width:30%;
		max-width:300px;
		margin:0 auto;
	}
	.rojofondo{
		width:100%;
		max-width:100%;
		left:0;
		z-index:14;
		display:block;
		position:relative;
		padding:20px;
		height:auto;
	}
	.redes{
		margin: 10px 0 150px 0;
	}
}
/*.Test {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
  padding:20px;
  box-sizing:border-box;
  background:#FFF;
}*/
/*.ContentGen{
	width:100%;
	display:block;
	box-sizing:border-box;
}
.ContentGenInt{
	width:100%;
	max-width:1920px;
	display:block;
	margin:0 auto;
	box-sizing:border-box;
	background: url(../img/Background1.jpg) no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.LogThq{
	display:block;
	width:90%;
	margin:0 auto;
	max-width:598px;
	text-align:center;
	padding:10px 0 0 0;
}
.LogGo{
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:45px 0 0 0;
}
.Gol{
	max-width:598px;
	width:100%;
}
.text{
	color:#c3af96;
	font-size:1rem;
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:70px 0 0 0;
}
.Firma{
	display:block;
	width:90%;
	margin:0 auto;
	max-width:598px;
	text-align:center;
	padding:25px 0 0 0;
}
.ImagGo{
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:0 0 20px 0;
}
.Goi{
	max-width:582px;
	width:100%;
}
.Top{
	background: url(../img/Recurso7B.png) repeat-x;
	width:100%;
	height:53px;
}
.ContentGenInt2{
	width:100%;
	max-width:1920px;
	display:block;
	margin:0 auto;
	box-sizing:border-box;
	background:#000000;
	min-height:200px;
}
.Video{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:646px;
	padding:0 0 0 0;
}
.barrita{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:1100px;
	padding:40px 0 0 0;
	font-size:0;
	background: url(../img/Recurso13B.png) no-repeat center 60px;
	-webkit-background-size: contain;
  	-moz-background-size: contain;
  	-o-background-size: contain;
  	background-size: contain;
}
.barrita span{
	padding:10px 20px 10px 20px;
	background:#000;
	color:#c39a6c;
	font-size:1rem;
	text-align:center;
	display:block;
	margin:0 auto;
    width: fit-content;
}
.Galeria{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:1100px;
	padding:20px 0 40px 0;
	font-size:0;
}
.imgindv{
	width:20%;
	box-sizing:border-box;
	padding:15px 0 0 15px;
	cursor:pointer;
	position:relative;
	display:inline-block;
}
.imgindv .top{
	background:rgba(0,0,0,0);
  	-webkit-transition: background .5s ease-out;
  	-moz-transition: background .5s ease-out;
  	-o-transition: background .5s ease-out;
  	transition: background .5s ease-out;
	position:absolute;
	width:100%;
	height:100%;
	top:15px;
	left:15px;
	z-index:1;
}
.imgindv .top:hover{
	background:rgba(0,0,0,0.7);
}
.imgindv img{
	width:100%;
}

.ContentGenInt3{
	width:100%;
	max-width:1920px;
	position:relative;
	display:block;
	margin:0 auto;
	box-sizing:border-box;
	background: url(../img/BackgroundD.jpg?v=1) no-repeat bottom center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.Bottom{
	background: url(../img/Recurso8B.png) repeat-x;
	width:100%;
	height:53px;
}

.Fon{
	width:100%;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
	z-index:-2;
}
.Fon img{
	width:100%;
}
.iframe{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:646px;
	padding:30px 0 350px 0;
}
.text2{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:646px;
	padding:0 0 100px 0;
	color:#FFF;
	font-size:1rem;
	text-align:center;
}
.linkA{
	padding:15px 0 0 0;
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
}
.linkB{
	padding:15px 0 0 40px;
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
}
.logos{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:646px;
	padding:70px 0 100px 0;
	text-align:center;
}
.linkC{
	padding:0 0 0 0;
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
}
.linkD{
	padding:0 0 0 100px;
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
}
.ContentGenInt4{
	width:100%;
	max-width:1920px;
	position:relative;
	display:block;
	margin:0 auto;
	box-sizing:border-box;
	background:#000;
	min-height:60px;
}
.RallBott{
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:0 0 5px 0;
}
.RallBott img{
	max-width:582px;
	width:100%;
}
.FooterLink{
	display:block;
	width:90%;
	max-width:598px;
	margin:0 auto;
	text-align:center;
	padding:0 0 5px 0;
}
.linkE{
	width:30%;
	color:#4e4c4d;
	text-decoration:none;
	font-size:1rem;
	display:inline-block;
	vertical-align:middle;
	padding:0 2px 0 2px;
	box-sizing:border-box;
}
.linkE.border{
	border-left:solid 1px #4e4c4d;
	border-right:solid 1px #4e4c4d;
}
.ContenedorGal{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	background:rgba(0,0,0,0);
  	-webkit-transition: background 1s ease-out;
  	-moz-transition: background 1s ease-out;
  	-o-transition: background 1s ease-out;
  	transition: background 1s ease-out;
	z-index:5;
}
.ContenedorGal.aparece{
	display: flex;
	align-items: center;
	justify-content: center;
	background:rgba(0,0,0,0.8);
	cursor:pointer;
}
.Laimg{
	width:70%;
}
.Laimg img{
	width:100%;
}
.ArrowL{
	position:absolute;
	top:0;
	left:0;
	width:15%;
	height:100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ArrowR{
	position:absolute;
	top:0;
	right:0;
	width:15%;
	height:100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media only screen and (max-width: 1920px) {
	.ContentGenInt3{
		background: url(../img/BackgroundD.jpg?v=1) no-repeat bottom center;
	}
	.iframe{
		padding:30px 0 350px 0;
	}
	.text2{
		padding:0 0 20px 0;
	}
	.logos{
		padding:20px 0 20px 0;
	}
}
@media only screen and (max-width: 900px) {

	.ContentGenInt3{
		background: url(../img/BackgroundD.jpg?v=1) no-repeat bottom center;
	}
	.iframe{
		padding:30px 0 250px 0;
	}
	.text2{
		padding:0 0 20px 0;
	}
	.logos{
		padding:20px 0 20px 0;
	}
	.linkC{
		display:block;
	}
	.linkD{
		padding:20px 0 0 0;
	}
	.imgindv{
		width:25%;
		box-sizing:border-box;
		padding:15px 0 0 15px;
		cursor:pointer;
		position:relative;
		display:inline-block;
	}
	.Laimg{
		width:90%;
	}
}
@media only screen and (max-width: 700px) {
	.imgindv{
		width:50%;
		box-sizing:border-box;
		padding:15px 7px 0 7px;
		cursor:pointer;
		position:relative;
		display:inline-block;
	}
}
*/
